@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');
@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-Bold.woff2') format('woff2'),
        url('../fonts/ProductSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-MediumItalic.woff2') format('woff2'),
        url('../fonts/ProductSans-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-BlackItalic.woff2') format('woff2'),
        url('../fonts/ProductSans-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-BoldItalic.woff2') format('woff2'),
        url('../fonts/ProductSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-Italic.woff2') format('woff2'),
        url('../fonts/ProductSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-Regular.woff2') format('woff2'),
        url('../fonts/ProductSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-Medium.woff2') format('woff2'),
        url('../fonts/ProductSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-Thin.woff2') format('woff2'),
        url('../fonts/ProductSans-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-ThinItalic.woff2') format('woff2'),
        url('../fonts/ProductSans-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-LightItalic.woff2') format('woff2'),
        url('../fonts/ProductSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-Black.woff2') format('woff2'),
        url('../fonts/ProductSans-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-Light.woff2') format('woff2'),
        url('../fonts/ProductSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

:root {
  --primary-color: #13753F;
  --secondary-color: #FAE73A;
  --heading-color:#2A2A2A;
  --text-color:#4D4D4D;
  --section-background-color:#F9F9F9;
  --footer-background-color:#986E34;
  --color-white:#FFFFFF;
  --color-dark:#000;
}

/* Global Style Declaration -=-=-=-=-=-=-=*/
* { box-sizing:border-box; -webkit-box-sizing:border-box; }
body { margin:0; padding:0; font-size:18px; line-height:1.4;  font-family: 'Product Sans'; font-weight:300; color:var(--text-color); }
h1, h2, h3, h4, h5, h6 {  margin:0; padding:0; font-family: 'Product Sans'; font-weight:400; color:var(--heading-color); }
h1, .h1 { font-size:52px;font-weight: 600; line-height:1.2; font-family:'Product Sans'}
h2, .h2 { font-size:42px; line-height:1.3;  font-family: 'Product Sans';}
h3, .h3 { font-size:36px; line-height:1.5; font-family: 'Product Sans'; }
h4, .h4 { font-size:26px; line-height:1.5;  font-family: 'Product Sans';}
h5, .h5 { font-size:20px; line-height:1.4;  font-family: 'Product Sans';}
h6, .h6 { font-size:18px; line-height:1.5;  font-family: 'Product Sans';}

img { max-width:100%; height:auto; border:none; vertical-align:middle; }

a {font-weight: 500; display: inline-block;text-decoration:none; color:var(--primary-color); transition:all ease 0.3s; -moz-transition:all ease 0.3s; -webkit-transition:all ease 0.3s; -o-transition:all ease 0.3s; cursor: pointer; }
a:hover { color:var(--secondary-color); }
p { margin:0; }
* + h1, * + h2 { margin-top:35px; }
* + h3, * + h4 { margin-top:30px; }
* + h5, * + h6  { margin-top:25px; }
* + p { margin-top:10px }

.wrapper { width: 100%; float:none !important; display:block; margin:0 auto !important; max-width: 1230px; padding-left: 15px; padding-right: 15px; }
.bgColor{background:var(--section-background-color)}
.button a , a.button {padding: 15px 25px 15px 25px;position: relative; display: inline-block; background:var(--primary-color); color:#fff; border:1px solid var(--primary-color); font-size: 18px; line-height:1; font-weight: 500;  border-radius: 30px;}
.button a:hover , a.button:hover { background:#fff; color:var(--primary-color); }
/* .button::after{content: "";background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 18 18' fill='none'%3E%3Cpath d='M15.0205 5.50867L6.46046 1.22867C0.710459 -1.65133 -1.64954 0.70867 1.23046 6.45867L2.10046 8.19867C2.35046 8.70867 2.35046 9.29867 2.10046 9.80867L1.23046 11.5387C-1.64954 17.2887 0.700459 19.6487 6.46046 16.7687L15.0205 12.4887C18.8605 10.5687 18.8605 7.42867 15.0205 5.50867ZM11.7905 9.74867H6.39046C5.98046 9.74867 5.64046 9.40867 5.64046 8.99867C5.64046 8.58867 5.98046 8.24867 6.39046 8.24867H11.7905C12.2005 8.24867 12.5405 8.58867 12.5405 8.99867C12.5405 9.40867 12.2005 9.74867 11.7905 9.74867Z' fill='%23FBE737'/%3E%3C/svg%3E");width: 15px;height: 15px;position: absolute;top: 50%;right: 20px;transform: translateY(-50%);background-repeat: no-repeat;background-size: contain;} */
.button.buttonV2{background-color: var(--color-white);color: var(--primary-color);}
/* .buttonV2::after{content: "";background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M5.58984 2.5C5.79983 2.5 6.00539 2.54532 6.18359 2.63086L6.19043 2.63379C6.37615 2.71951 6.53415 2.84382 6.65918 3.02441L6.66211 3.0293L8.98242 6.2998L8.98438 6.30176C9.14626 6.5266 9.25489 6.72279 9.32715 6.89941L9.33008 6.90723C9.40056 7.07171 9.42969 7.21417 9.42969 7.32031C9.42963 7.45958 9.39009 7.61095 9.29297 7.77051L9.28516 7.78418C9.18308 7.96477 9.02399 8.16937 8.80664 8.38672L8.7998 8.39355L8.04004 9.18359C7.83334 9.3938 7.7403 9.65157 7.74023 9.92969C7.74023 10.0571 7.75695 10.1684 7.78516 10.2812L7.79199 10.3086L7.80176 10.3359C7.82104 10.3873 7.84093 10.4322 7.85352 10.4619C7.86782 10.4957 7.87301 10.5097 7.87598 10.5186L7.88965 10.5605L7.91113 10.5996C8.11477 10.9729 8.44966 11.4325 8.89844 11.9629L8.90234 11.9668C9.35743 12.4927 9.8441 13.0312 10.373 13.5703L10.376 13.5732C10.431 13.6283 10.4884 13.6832 10.54 13.7324C10.5933 13.7832 10.6416 13.8291 10.6865 13.874L10.6914 13.8779C10.894 14.0757 10.897 14.396 10.6963 14.5967L8.84668 16.4463C8.67773 16.6152 8.41866 16.6417 8.2168 16.5127L8.13477 16.4473C8.07811 16.3909 8.02231 16.3373 7.9707 16.2881C7.91547 16.2354 7.86433 16.1875 7.81445 16.1377H7.81543C6.80311 15.1155 5.88943 14.0459 5.0752 12.9277H5.07617C4.27379 11.8122 3.63297 10.7044 3.16992 9.61426C2.72114 8.52416 2.50001 7.50081 2.5 6.54004C2.5 5.91936 2.60946 5.33288 2.82422 4.7959L2.8252 4.79297C3.01018 4.32282 3.29097 3.88173 3.67969 3.47559L3.85352 3.30371L3.86035 3.2959C4.42483 2.74024 5.00448 2.50004 5.58984 2.5Z' fill='%2313753F' stroke='%2313753F'/%3E%3Cpath d='M16.64 14.54C16.7567 14.54 16.8928 14.564 17.0609 14.6328C17.1944 14.6874 17.3395 14.7633 17.5013 14.8642L17.6683 14.9736L20.9701 17.3173L20.975 17.3212C21.1704 17.4565 21.2844 17.5977 21.3519 17.7509C21.4297 17.9493 21.4701 18.1317 21.4701 18.33C21.4701 18.5512 21.4302 18.7843 21.349 19.0117C21.3193 19.0909 21.2985 19.1449 21.2728 19.1962L21.2679 19.206C21.1178 19.524 20.9244 19.823 20.6693 20.1044C20.2408 20.5765 19.7802 20.9105 19.2719 21.1298L19.182 21.1669C18.652 21.3825 18.0752 21.4999 17.4496 21.4999C16.5088 21.4999 15.4858 21.2781 14.3861 20.8095C13.4133 20.395 12.4359 19.8535 11.4613 19.1816L11.0443 18.8857C10.8063 18.7087 10.5742 18.5342 10.348 18.3583L12.9261 15.7802C13.087 15.8872 13.238 15.9792 13.3783 16.0527L13.4008 16.0644L13.4242 16.0742C13.4359 16.0788 13.4524 16.0862 13.4838 16.1005C13.512 16.1135 13.5512 16.1314 13.5931 16.1494L13.6039 16.1542L13.6146 16.1581C13.7676 16.2155 13.9117 16.2304 14.0404 16.2304C14.3487 16.2303 14.603 16.113 14.8011 15.916L15.5609 15.166L15.5638 15.164C15.7936 14.9342 15.9928 14.7813 16.1615 14.6933L16.1761 14.6855L16.1898 14.6767C16.3513 14.5784 16.4926 14.54 16.64 14.54ZM19.182 21.1679C19.18 21.1688 19.1778 21.1701 19.1761 21.1708C19.1689 21.1742 19.1625 21.1772 19.1615 21.1777C19.1628 21.177 19.166 21.1753 19.1693 21.1738C19.1723 21.1724 19.1766 21.1702 19.182 21.1679Z' fill='%2313753F' stroke='%2313753F'/%3E%3C/svg%3E");} */
/* .buttonV3::after{content: "";background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M14.4299 5.92993L20.4999 11.9999L14.4299 18.0699' stroke='%23FBE737' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M3.5 12H20.33' stroke='%23FBE737' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");} */
.button.buttonV4{background-color: var(--color-white); color: var(--primary-color);}
.buttonLink{position: relative; text-decoration: underline;}
/* .buttonV4::after,.buttonLink::after{content: "";position: absolute; width: 24px;height: 24px; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M14.4301 5.92993L20.5001 11.9999L14.4301 18.0699' stroke='%2313753F' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M3.5 12H20.33' stroke='%2313753F' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");} */
.button.buttonV5{background-color: var(--primary-color); color: var(--color-white);}
/* .buttonV5::after{content: "";width: 24px;height: 24px; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M14.43 5.92993L20.5 11.9999L14.43 18.0699' stroke='%23FBE737' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M3.5 12H20.33' stroke='%23FBE737' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");} */

.uppercase { text-transform: uppercase; }
.text_center { text-align:center; }
.text-right { text-align:right; }
.text-left { text-align:left; }

/* put listStyle class to "parent" tag of "ul" */
.noListStyle ul, .listStyle ul { margin:0; padding:0; list-style:none; } 
.listStyle * + ul { margin-top:15px; }
.listStyle ul li {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='%2313753F'%3E%3Cpath d='M6 9.33017V14.6702C6 17.9902 8.35 19.3402 11.22 17.6902L12.5 16.9502C12.81 16.7702 13 16.4402 13 16.0802V7.92017C13 7.56017 12.81 7.23017 12.5 7.05017L11.22 6.31017C8.35 4.66017 6 6.01017 6 9.33017Z' fill='%2313753F'/%3E%3Cpath d='M14 8.79006V15.2201C14 15.6101 14.42 15.8501 14.75 15.6501L15.85 15.0101C18.72 13.3601 18.72 10.6401 15.85 8.99006L14.75 8.35006C14.42 8.16006 14 8.40006 14 8.79006Z' fill='%2313753F'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position:top 3px left;
  background-size: 20px 20px;
  padding-left: 30px;
  list-style: none;
}
/* Widths */
.fl { float:left; }  
.fr { float:right; }  
.ib { display: inline-block; vertical-align:middle; margin-right:-4px; }
.ib.vt { vertical-align:top;  }
.w20 { width: 20%; }
.w25 { width: 25%; }
.w30 { width: 30%; }
.w33 { width: 33.33%; }
.w40 { width: 40%; }
.w50 { width: 50%; }
.w60 { width: 60%; }
.w66 { width: 66.66%; }
.w70 { width: 70%; }
.w75 { width: 75%; }
.w80 { width: 80%; }
.w100 { width: 100%; }

/*unique paddings*/
.pl0, .p0, .plr0 { padding-left:0; }
.pl10, .p0-10 { padding-left:10px; }
.pl15, .p0-15 { padding-left:15px; }
.pl20, .p0-20 { padding-left:20px; }
.pl30 , .p0-30{ padding-left:30px; }
.pr0, .p0, .plr0  { padding-right:0; }
.pr10, .p0-10 { padding-right:10px; }
.pr15, .p0-15 { padding-right:15px; }
.pr20, .p0-20 { padding-right:20px; }
.pr30, .p0-30 { padding-right:30px; }
.pt0, .p0, .ptb0 { padding-top:0;  }
.pb0,.p0, .ptb0 { padding-bottom:0;  }
.pb10,.p10-0 { padding-bottom:10px; }
.pb20,.p20-0 { padding-bottom:20px; }
.pb25,.p25-0 { padding-bottom:25px; }
.pb30,.p30-0 { padding-bottom:30px  }
.pb40,.p40-0 { padding-bottom:40px; }
.pb50,.p50-0 { padding-bottom:50px; }
.pb60,.p60-0 { padding-bottom:60px; }
.pb70,.p70-0 { padding-bottom:70px; }
.pb80,.p80-0 { padding-bottom:80px; }
.pb120,.p120-0 { padding-bottom:120px; }

.pt10,.p10-0 { padding-top:10px; }
.pt15,.p15-0 { padding-top:15px; }
.pt20,.p20-0 { padding-top:20px; }
.pt25,.p25-0 { padding-top:25px; }
.pt30,.p30-0 { padding-top:30px  }
.pt40,.p40-0 { padding-top:40px; }
.pt50,.p50-0 { padding-top:50px; }
.pt60,.p60-0 { padding-top:60px; }
.pt70,.p70-0 { padding-top:70px; }
.pt80,.p80-0 { padding-top:80px; }
.pt120,.p120-0 { padding-top:120px; }

::-webkit-input-placeholder { opacity:0.7 !important; color:inherit !important; }
::-moz-placeholder { opacity:0.7 !important; color:inherit !important; }
:-ms-input-placeholder { opacity:0.7 !important; color:inherit !important; }
form .input { margin-right:0 !important; }
form fieldset { max-width:inherit !important; margin:0 -10px !important; }
form fieldset.form-columns-1 .field { width:100% !important; }
form fieldset.form-columns-2 .field { width:50% !important; }
form fieldset.form-columns-3 .field { width:33.33% !important; }
form .field { padding:0 0 20px !important; }
form fieldset .field { padding-left:10px !important; padding-right:10px !important; } 
form ul.multi-container { padding-top:10px !important; }
form ul.multi-container li { margin:5px 0 !important; }
textarea, input[type="text"], input[type="number"], input[type="email"], input[type="tel"], select { display:block !important; border: 1px solid #D5D5D5 !important;border-radius: 30px !important; outline:none !important; background:#fff !important; font-size:16px !important; line-height:20px !important; font-family:'Roboto', sans-serif !important; font-weight:400 !important; color:#000 !important; margin:0 !important; padding:13px 20px !important; width:100% !important;}
textarea { min-height:110px !important; }
input[type="tel"]{padding-left:50px !important}
/* form input[type="radio"],form input[type="checkbox"] { display:none !important; } */
form input[type="radio"]+span,form input[type="checkbox"]+span { position:relative !important; display:block !important; padding-left:30px !important; cursor:pointer !important; }
form input[type="radio"]+span:before,form input[type="checkbox"]+span:before { content:"\f00c" !important; font-family:fontawesome !important; color:#f26c23 !important; position:absolute !important; left:4px !important; top:4px !important; font-size:0 !important; width:15px !important; height:15px !important; display:block !important; border:1px solid #ccc !important; transition:all ease .3s !important; -webkit-transition:all ease .3s !important; text-align:center !important; line-height:14px !important; }
form input[type="radio"]+span:before { border-radius:50% !important; }
form input[type="radio"]:checked+span:before { background:#f26c23 !important; border-color:#f26c23 !important; }
form input[type="checkbox"]:checked+span:before { border-color:#f26c23 !important; font-size:12px !important; background:#f26c23 !important; color:#fff !important; letter-spacing:0 !important; }
button[type="submit"] { outline:none !important;  padding:12px 40px !important; background:var(--primary-color) !important; color:#fff !important; border:1px solid var(--primary-color) !important; font-size:16px !important; line-height:18px !important; font-weight:700 !important; border-radius:12px !important; -webkit-transition:all ease 0.3s !important; -moz-transition:all ease 0.3s !important; transition:all ease 0.3s !important; }
button[type="submit"]:hover { color:var(--primary-color) !important; background:transparent !important;  }
button[type="tel"]{padding-left: 50px !important;}

/* Slick Dots */
ul.slick-dots {right: -100px;display: flex;flex-direction: column;gap: 8px;width: 100%;max-width: 50px;    align-items: center;justify-content: center;top: 50% !important;transform: translate(0, -50%) !important;bottom: 50% !important;}
.slick-dots li { width: auto;  height: auto;display: inline-block; }
.slick-dots li button {background-color: rgba(239, 239, 239, 1); width: 10px;  height: 40px;  border: none;border-radius: 6px;  overflow: hidden; transition: all ease 0.3s;  -webkit-transition: all ease 0.3s; }
.slick-dots li button:before { font-size: 0;width: 100%;height: 100%;border-radius: 6px;}
.slick-dots li.slick-active button:before {background-color: var(--footer-background-color);}
.slick-dots li.slick-active button {  border-color: #4C5B6C;  } */
/* .slick-dots li.slick-active button:before {  background-color: #4C5B6C;  }

/* slick Arrow */
.slick-next,.slick-prev{right: 0 !important; left: inherit !important;}
.slick-prev, .slick-next{transform:translate(0,0); position: absolute; left: inherit;   right: -100px !important; cursor: pointer; outline: 0;  z-index: 20;  height: 48px; width: 48px; border-radius: 50%; border: 1px solid rgba(130, 130, 130, 1) }
.slick-prev:before { content: '' !important; position: absolute; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M19.92 15.0499L13.4 8.52989C12.63 7.75989 11.37 7.75989 10.6 8.52989L4.08002 15.0499' stroke='black' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E"); height: 24px; width: 24px; background-position: center; background-repeat: no-repeat;top: 50%; left: 50%; transform: translate(-50%, -50%); }
.slick-next:before { content: '' !important; position: absolute;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M19.92 8.94995L13.4 15.47C12.63 16.24 11.37 16.24 10.6 15.47L4.08002 8.94995' stroke='black' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E"); height: 24px; width: 24px; background-position: center; background-repeat: no-repeat;top: 50%; left: 50%; transform: translate(-50%, -50%); }
.slick-prev{top: 0 !important;bottom: inherit; left: inherit;}
.slick-next{top: inherit; bottom: 0 !important; left: inherit;}
.slick-dotted.slick-slider{margin-bottom: 0 !important;}

/* Flex */
.d_flex { display: flex;}
.flex_wrap { flex-wrap: wrap;}
.col_reverse{flex-direction: column-reverse;}
.align_center{ align-items: center; }
.justify_center{ justify-content: center; }
.justify_space_between { justify-content: space-between;}
.justify_space-evenly { justify-content: space-evenly;}
.justify_space-around { justify-content: space-around;}
.justify_start {justify-content: start;}
.justify_end{ justify-content: end;}
.align_item_flex-end { align-items: flex-end;}
.align_item_flex_start { align-items: flex-start;}
.d_flex_col { flex-direction: column;}
.d_flex_row_reverse{flex-direction: row-reverse;}

/* gap */
.gap5 { gap:5px; }
.gap10 { gap:10px; }
.gap15 { gap:15px; }
.gap20 { gap:20px; }
.gap25 { gap:25px; }    
.gap30 { gap:30px; }
.gap40 { gap:40px; }
.gap50 { gap:50px; }
.gap60 { gap:60px; }
.gap70 { gap:70px; }
.gap80 { gap:80px; }
.gap90 { gap:90px; }
.gap100 { gap:100px; }
.gap120 { gap:120px; }
/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Responsive Media Queries CSS
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/*-=-=- Smaller Desktop Devices -=-=-*/
@media (max-width:1230px ) {
.wrapper { max-width:100%;padding:0 20px;}
.gap60{gap: 45px;}
}

/*-=-=-  Tablet Landscape and Smaller Devices -=-=-*/
@media (max-width:1080px ) {
.wrapper {  max-width:100%;padding:0 20px;}
.gap120{gap: 60px;}
}

/*-=-=-  Tablet Portrait and Smaller Devices -=-=-*/
@media (max-width:991px ) {
.wrapper { max-width:100%;padding:0 20px;}
.tabw25 { width:25%; }
.tabw30 { width:30%; }
.tabw33 { width:33.33%; }
.tabw40 { width:40%; }
.tabw50 { width:50%; }
.tabw60 { width:60%; }
.tabw66 { width:66.66%; }
.tabw70 { width:70%; }
.tabw75 { width:75%; }
.tabw100 { width:100%; }

h1, .h1 { font-size:38px;}
h2, .h2 { font-size:32px;}
h3, .h3 { font-size:28px;}
h4, .h4 { font-size:24px;}
h5, .h5 { font-size:18px;}
h6, .h6 { font-size:16px;}


.pb40,.p40-0 { padding-bottom:25px; }
.pb50,.p50-0 { padding-bottom:30px; }
.pb60,.p60-0 { padding-bottom:35px; }
.pb70,.p70-0 { padding-bottom:40px; }
.pb80,.p80-0 { padding-bottom:60px; }
.pb120,.p120-0 { padding-bottom:80px; }

.pt10,.p10-0 { padding-top:10px; }
.pt15,.p15-0 { padding-top:15px; }
.pt20,.p20-0 { padding-top:15px; }
.pt25,.p25-0 { padding-top:20px; }
.pt30,.p30-0 { padding-top:25px; }
.pt40,.p40-0 { padding-top:35px; }
.pt50,.p50-0 { padding-top:40px; }
.pt60,.p60-0 { padding-top:45px; }
.pt70,.p70-0 { padding-top:50px; }
.pt80,.p80-0 { padding-top:60px; }
.pt120,.p120-0 { padding-top:80px; }

.gap10 { gap:8px; }
.gap15 { gap:12px; }
.gap20 { gap:16px; }
.gap25 { gap:20px; }
.gap30 { gap:24px; }
.gap40 { gap:32px; }
.gap50 { gap:40px; }
.gap60 { gap:40px; }
.gap70 { gap:56px; }
.gap80 { gap:64px; }
.gap90 { gap:72px; }
.gap100 { gap:80px; }

.slick-dots li button{width: 30px;height: 10px;}
.slick-prev, .slick-next{bottom: -70px !important;top: inherit !important;right: 50%;left: 50%;}
button.slick-next.slick-arrow {transform: rotate(270deg);right: 40% !important;left: inherit !important;}
button.slick-prev.slick-arrow {left: 40%;right: inherit !important;transform: rotate(270deg)}
.tab_flex_wrap{flex-wrap: wrap;}
.tab_reverse{flex-direction: column-reverse;}
}

/*-=-=-  Mobile Devices -=-=-*/
@media (max-width:767px ) {
body { font-size:16px; }
.wrapper { max-width:100%; padding-left:15px; padding-right:15px; }
h1, .h1 { font-size:38px;}
h2, .h2 { font-size:28px;}
h3, .h3 { font-size:24px;}
h4, .h4 { font-size:20px;}
h5, .h5 { font-size:18px;}
h6, .h6 { font-size:16px;}

.mtop10 { margin-top:10px; } /* >>>>>>> margin top 10px in mobile <<<<<<<< */
.mtop20 { margin-top:20px; } /* >>>>>>> margin top 20px in mobile <<<<<<<< */
.mtop30 { margin-top:30px; } /* >>>>>>> margin top 30px in mobile <<<<<<<< */
.mpt0,.mp0 { padding-top:0 !important; }
.mpb0,.mp0 { padding-bottom:0 !important; }
.mobile-center { text-align:center; } /*>>>>>>>    text-align:center in mobile   <<<<<<<<<<<<*/
.text-right { text-align:center; }

.mw25 { width:25%; }
.mw33 { width:33.33%; }
.mw50 { width:50%; }
.mw66 { width:66.66%; }
.mw75 { width:75%; }
.mw100 { width:100%; }

.pt10,.p10-0 { padding-top:10px; }
.pt20,.p20-0 { padding-top:15px; }
.pt25,.p25-0 { padding-top:20px; }
.pt30,.p30-0 { padding-top:25px  }
.pt40,.p40-0 { padding-top:30px; }
.pt50,.p50-0 { padding-top:35px; }
.pt60,.p60-0 { padding-top:45px; }
.pt70,.p70-0 { padding-top:55px; }
.pt80,.p80-0 { padding-top:50px; }
.pt120,.p120-0 { padding-top:60px; }

.pb40,.p40-0 { padding-bottom:25px; }
.pb50,.p50-0 { padding-bottom:30px; }
.pb60,.p60-0 { padding-bottom:35px; }
.pb70,.p70-0 { padding-bottom:40px; }
.pb80,.p80-0 { padding-bottom:50px; }   
.pb120,.p120-0 { padding-bottom:60px; }
form fieldset { margin:0 -5px; }  

form fieldset[class*="form-columns"] .field { width:100%; }
.gap10 { gap:5px; }
.gap15 { gap:10px; }
.gap20 { gap:15px; }
.gap25 { gap:20px; }
.gap30 { gap:25px; }   
.gap90 { gap:52px; } 

.button a, a.button {padding: 10px 20px 10px 20px;font-size: 14px;}
/* .button::after {width: 15px;height: 15px;right: 10px;} */
.mob_flex_wrap{flex-wrap: wrap;}
.mob_reverse{flex-direction: column-reverse;}
.slick-prev, .slick-next{width: 30px;height: 30px;}
.slick-prev:before { content: '' !important; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M19.92 15.0499L13.4 8.52989C12.63 7.75989 11.37 7.75989 10.6 8.52989L4.08002 15.0499' stroke='black' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");}
.slick-next:before { content: '' !important;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M19.92 8.94995L13.4 15.47C12.63 16.24 11.37 16.24 10.6 15.47L4.08002 8.94995' stroke='black' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");}
button.slick-next.slick-arrow{right: 45% !important;}
button.slick-prev.slick-arrow{left: 45%;}
}

@media(max-width:580px){
    button.slick-prev.slick-arrow{left: 0;}
    button.slick-next.slick-arrow{right: 0 !important;}
    .gap90 { gap:30px; }
}